petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSpaceSetOrder

Set the order of approximation for this space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceSetOrder(PetscSpace sp, PetscInt order)

### Input Parameters

| sp | - The PetscSpace
| order | - The approximation order

### See Also

PetscSpaceGetOrder(), PetscSpaceCreate(), PetscSpace

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages